Bug 846213 - CVE-2011-3207 mingw-openssl: CRL verification vulnerability [fedora-all]
Summary: CVE-2011-3207 mingw-openssl: CRL verification vulnerability [fedora-all]
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-openssl   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened, Security, SecurityTracking
Depends On:
Blocks: CVE-2011-3207
TreeView+ depends on / blocked
 
Reported: 2012-08-07 07:42 UTC by Tomas Hoger
Modified: 2012-11-23 07:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 07:52:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Hoger 2012-08-07 07:42:41 UTC
+++ This bug was initially created as a clone of Bug #736089 +++


Package renamed in F17+, but does not seem fixed.

Comment 1 Fedora Update System 2012-11-11 13:57:38 UTC
mingw-openssl-1.0.1c-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mingw-openssl-1.0.1c-1.fc18

Comment 2 Fedora Update System 2012-11-11 19:57:05 UTC
Package mingw-openssl-1.0.1c-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-openssl-1.0.1c-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18035/mingw-openssl-1.0.1c-1.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-11-23 07:52:30 UTC
mingw-openssl-1.0.1c-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.